body {
    background: #000;
}
body.single.single-project .wrapper {
  background: #e2d4c8;
}
div.AlpageContact .wp-block-cover__background {
  width: 100%;
  max-width: 100%;
}
div#proj-detail-2 .wp-block-post-title {
    color: #000;
    font-size: 62px;
    letter-spacing: 0.3em;
}
div#proj-detail-2 {
    padding: 130px 0px;
}
div#proj-detail-2 p {
    color: #000;
    font-size: 18px;
    padding-top: 60px;
    line-height: 1.5em;
}
div#proj-detail-2 p.twoDecades {
    font-size: 36px;
}
div#proj-detail-3 {
    padding: 130px 0px;
}
div#proj-detail-3 h2.wp-block-heading {
    font-size: 42px;
    color: #000;
    line-height: 1.3em;
    padding-bottom: 80px;
}
div#proj-detail-3 hr {
    border-top: 1px solid #b0b0b0;
    margin: 0 auto !important;
}
div#proj-detail-3 .wp-block-buttons {
    margin-top: 90px;
}
a.wp-block-button__link.wp-element-button {
    padding: 16px 50px 13px;
    background: #000;
    border: 1px solid #fff;
    font-size: 14px;
    transition: 0.3s ease-in-out;
}
a.wp-block-button__link.wp-element-button:hover {
    background: #fff;
    color: #000;
}
div#proj-detail-6 {
    padding: 130px 0px;
}
div#proj-detail-6 h2 {
    color: #000;
    font-size: 42px;
    line-height: 1.3em;
}
div#proj-detail-5 .wp-block-heading {
    font-size: 42px !important;
    margin-bottom: 80px;
    line-height: 1.5em;
}
div#proj-detail-5 a {
    background: #fff;
    color: #000;
}
div#proj-detail-1 .prj-main-bnrdrop {
  margin-top: 85px;
  max-width: 100%;
}
div#proj-detail-1 {
  align-items: start;
}
div#proj-detail-5 .wp-block-buttons a:hover {
    background: #000;
    color: #fff;
    border: #000;
}



@media only screen and (min-width :1920px) {
	
}
@media only screen and (max-width :1800px) {
    
}
@media only screen and (max-width :1690px) {
	
}
@media only screen and (max-width :1450px) {
	
}
@media only screen and (max-width :1380px) {
   
}
@media only screen and (max-width :1290px) {
    
}
@media only screen and (max-width :1120px) {
  
}
@media only screen and (max-width :1023px) {
    div#proj-detail-2 {
        padding: 80px 0px;
    }
    div#proj-detail-2 p.twoDecades {
        font-size: 36px;
        margin-bottom: 0;
    }
    div#proj-detail-2 p.twoDecades br {
        display: none;
    }
    div#proj-detail-2 p {
        margin-bottom: 0;
    }
    div#proj-detail-2 .wp-block-post-title {
        color: #000;
        font-size: 48px;
        letter-spacing: 2px;
    }
    div#proj-detail-2 p.twoDecades {
        font-size: 28px;
    }
    div#proj-detail-3 {
        padding: 80px 0px;
    }
    div#proj-detail-3 h2.wp-block-heading {
        font-size: 32px;
        padding-bottom: 40px;
    }
    div#proj-detail-3 h2.wp-block-heading br {
        display: none;
    }
    div#proj-detail-3 .wp-block-buttons {
        margin-top: 40px;
    }
    div#proj-detail-6 {
        padding: 80px 0px;
    }
    div#proj-detail-6 h2 {
        font-size: 32px;
    }
    div#proj-detail-5 .wp-block-heading {
        font-size: 32px !important;
        margin-bottom: 40px;
    }
    
}
@media only screen and (max-width :979px) {
    
}
@media only screen and (max-width :840px) {
	
}
@media only screen and (max-width :767px) {
    
}
@media only screen and (max-width :599px) {
    div#proj-detail-2 .wp-block-post-title {
        font-size: 36px;
    }
    div#proj-detail-2 p {
        font-size: 18px;
        padding-top: 40px;
    }
    div#proj-detail-2 p.twoDecades {
        font-size: 24px;
    }
    div#proj-detail-3 h2.wp-block-heading {
        font-size: 28px;
        line-height: 1.4em;
    }
    div#proj-detail-6 h2 {
        font-size: 28px;
    }
    div#proj-detail-6 h2 br {
        display: none;
    }
    div#proj-detail-6 {
        padding: 60px 0px 50px;
    }
    div#proj-detail-5 .wp-block-heading {
        font-size: 24px !important;
    }
    .projvideo-section {
        min-height: 70vh !important;
    }
}
@media only screen and (max-width :479px) {
    div#proj-detail-6 h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width :420px) {
    
}
@media only screen and (max-width :390px) {
 
}